<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The introduction of tuition fees would create ______ between universities.</text><choice_g><choice correct="y">inequality</choice></choice_g></item>
<item><text>Anna recoiled in ______ as the spider approached.</text><choice_g><choice correct="y">horror</choice></choice_g></item>
<item><text>I craned my ______ to see what was happening at the front.</text><choice_g><choice correct="y">neck</choice></choice_g></item>
<item><text>When his depression worsened, he decided to seek ______.</text><choice_g><choice correct="y">treatment</choice></choice_g></item>
<item><text>Her ______ are drawn mainly from Chinese art.</text><choice_g><choice correct="y">ideas</choice></choice_g></item>
<item><text>High taxation rates have undermined work ______.</text><choice_g><choice correct="y">incentives</choice></choice_g></item>
<item><text>Living alone and trying to bring up a small ______ is no easy task.</text><choice_g><choice correct="y">daughter</choice></choice_g></item>
<item><text>Friends and family are invited to a ______ after the ceremony.</text><choice_g><choice correct="y">reception</choice></choice_g></item>
<item><text>Missing a ______ is often one of the first signs that a woman is pregnant.</text><choice_g><choice correct="y">period</choice></choice_g></item>
<item><text>The country sealed its borders to prevent the ______ of illegal immigrants.</text><choice_g><choice correct="y">influx</choice></choice_g></item>
</body>
</exercise>
</batch>

